<?xml version="1.0" encoding="UTF-16" ?>
<setup version="1">
	<group>
		<item name="zhstroke" title="Chinese Stroke Index" title-zh-CN="汉字部首检字表" title-zh-TW="漢字部首檢字表" ja="中国語部首検索" />
	</group>
</setup>
